Affected packages

Packages affected by libvala upgrade from 0.52.5-1.fc35 to 0.53.1-2.fc35 (in Fedora 35)
Package Current state Build Distance Build time
libinsane build 2 a month ago
libdazzle build 2 a month ago
libsoup build 2 a month ago
dee build 2 a month ago
wingpanel-indicator-sound build 2 a month ago
elementary-photos build 2 a month ago
shotwell build 2 a month ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by libvala upgrade from 0.52.5-1.fc35 to 0.53.1-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.